{"product_id":"ak-x912k","title":"Akuvox - Videocitofono IP 4\" con riconoscimento facciale e QR - AK-X912K","description":"\u003cp\u003e\u003cstrong\u003eAK-X912K\u003c\/strong\u003e — L’Akuvox AK-X912K è un videocitofono IP da esterno pensato per ingressi di fascia evoluta, dove comunicazione video e controllo accessi devono convivere nello stesso terminale. Utilizza una doppia telecamera da 2 MP con tecnologia Starlight e HDR e un display touch da 4\", mentre l’accesso può avvenire tramite riconoscimento facciale, RFID, PIN, Bluetooth e QR code. I due relè e le interfacce Wiegand e RS485 facilitano la gestione dei varchi. La protezione IP65 e IK08 completa una soluzione adatta a ingressi condominiali e professionali.\u003c\/p\u003e\u003ch3\u003eCaratteristiche principali\u003c\/h3\u003e\u003cul\u003e\n\u003cli\u003eVideocitofono IP antivandalo IK08 montaggio su superficie\u003c\/li\u003e\n\u003cli\u003eDoppia telecamera da 2 MP\u003c\/li\u003e\n\u003cli\u003eAudio bidirezionale\u003c\/li\u003e\n\u003cli\u003eRiconoscimento facciale, scheda, PIN, BLE e QR\u003c\/li\u003e\n\u003cli\u003e2 relè\u003c\/li\u003e\n\u003cli\u003eAppartamenti\u003c\/li\u003e\n\u003cli\u003ePoE+, SIP standard\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch3\u003eSpecifiche tecniche\u003c\/h3\u003e\u003ctable\u003e\u003ctbody\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eModello\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eX912S\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eControllo accessi\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eApertura porta con riconoscimento facciale, scheda RFID EM 125 kHz e MF 13.56 MHz, BLE, QR e PIN, con registri\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eCapacità\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eContatti: 5.000 Utenti RFID: 20.000 volti e 5.000 schede\/password\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eTastiera\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eTastiera numerica meccanica con retroilluminazione LED configurabile\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eSchermo\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eSchermo tattile a colori TFT da 4\"\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eUscite\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003e2 x relè per serratura (12V\/700mA), 1 x Wiegand OUT, 1 x RS485 e 1 x loop magnetico\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eIngressi\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003e3 x pulsante di uscita e 1 x Wiegand IN\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eAccesso remoto\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eApplicazione mobile SmartPlus o configurazione tramite browser WEB Accesso remoto via Cloud: sì ha\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eSensore ottico\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003e1\/2.8\" 2 Megapixel CMOS con sensore a infrarossi e di luminosità Tecnologia Starlight e HDR\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eAngolo di Visione\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003e125° (H) \/ 65° (V)\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eRisoluzione della camera\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003e1920x1080 - 30fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eTelecamera secondaria\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003e2 MP per tecnologia anti-spoofing\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eCodifica video\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eH.264\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eAudio\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eAudio bidirezionale con doppio microfono e altoparlante con riduzione del rumore e tecnologia Crystal Clear Audio Rilevamento automatico della voce\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eFormato Audio\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eInterfaccia di rete\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eEthernet 10\/100 BaseT \/ RS485 \/ RTSP\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eModalità di funzionamento\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eRete locale e\/o tramite cloud su reti diverse\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eAggiornamenti del firmware\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eDa remoto con il cloud tramite account installatore o tramite browser web in locale\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003c\/tbody\u003e\u003c\/table\u003e\u003cp\u003eScheda tecnica rielaborata da \u003cstrong\u003eSolaresicuro.com\u003c\/strong\u003e con terminologia uniformata e informazioni organizzate per una lettura più chiara.\u003c\/p\u003e","brand":"Akuvox","offers":[{"title":"Default Title","offer_id":66172236595549,"sku":"AK-X912K","price":1263.25,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0815\/2291\/7725\/files\/AK-X912K.png?v=1791728340","url":"https:\/\/solaresicuro.com\/products\/ak-x912k","provider":"Solare Sicuro","version":"1.0","type":"link"}